Subject: RE: [lojban] So you think you're logical?

From: "And Rosta" <[email-masked]>
Date: Fri, 26 Apr 2002 20:16:02 +0100

Jorge:
> la pycyn cusku di'e
> 
> >So? I got them all right each time through. does this prove that {ganai...
> >gi...} is really the right thing for "if... then..."? (Or does it prove 
> >that
> >I am professionally weird?)
> 
> I thought it very interesting that 75% of people get them wrong,
> and that this drops to 40% in the case of contexts with cheating.
> That means we're not really relying on logic when dealing with
> these sorts of problems.
> 
> The question would be whether the results would be better if the
> problem was presented in Lojban, where presumably this particular
> connective is more transparent. 

My bet is that the results wouldn't be better.

> And what would happen if the
> problems were worded in English something like:
> 
> "The rule governing the production of the cards states that a
> card either doesn't have a circle on one side, or it has the
> colour yellow on the other."

People would tend to read that as an exclusive or.

I always feel that translating to a disjunction makes things
clearer (I tend to do it on my own account), but I don't think
the fundamental point of the Wason & followers findings would
change; the same discrepancy would remain between our abilities
to process abstract versus concrete ideas, and general versus
ethical ones.

> That's how a lojbanist would read it. Would we get a higher
> percenatge of right answers?

Yes, if you mean actual Lojbanists, since we self-select mainly
on grounds of our interest in logic.

--And.